{
  "verseBefore": "Your faithfulness lasts for all generations;\n\\q you have established the earth, and it remains.\n\n\\s5\n\\q",
  "verseAfter": "Your faithfulness lasts from generation to generation;\n\\q you have established the earth, and it stands.\n\n\\s5\n\\q",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 90,
  "modifiedTimestamp": "2021-08-06T22:57:55.546Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 90
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
